Невозможно установить старую версию ядра Linux

Мне пришлось установить старую версию linux-kernel, я использовал команду: sudo apt-get install linux-headers-5. 3.0-64-generic

Когда я запускаю команду sudo update-grub , эта версия не отображается.

Как это исправить? А также как я могу установить это в качестве ядра для использования системой?

0
задан 11 November 2020 в 08:19

0 ответов

Другие вопросы по тегам:

Похожие вопросы: